/* Structure */

hr {
  border: none;
  height: 2px;
  background-color: black;
}

.text_list td.first {
  padding-right: 10px;
}

body {
  font-family: Roboto, Georgia, Times, "Times New Roman", serif;
  text-align: justify;
  color: #000000;
  display: flex;
  flex-direction: column;
}

@media (max-width: 912px) {
  body {
    font-size: 110%;
  }
}

header {
  display: flex;
  justify-content: center;
  align-items: end;
  /* margin: 30px 30px 15px 30px; */
}

@media (max-width: 912px) {
  .left_column {
    width: 21%;
  }

  main {
    display: flex;
    margin: 15px 30px 30px 15px;
  }

}

footer {
  font-weight: normal;
  color: gray;
  text-align: center;
  text-decoration: none;
  margin: 15px 30px 30px 30px;
}

@media (min-width: 912px) {

  main {
    display: flex;
    justify-content: center;
    /* margin: 15px 30px 30px 15px; */
  }


  .left_column {
    padding-right: 15px;
    width: 200px;
  }

  .right_column {
    width: 712px;
  }
}

a {
  font-weight: normal;
}

a:link {
  color: #3C3C3C;
}

a:visited {
  color: #3C3C3C;
}

a:hover {
  color: #A2A2A2;
}

a:active {
  color: #3C3C3C;
}

p {
  margin-top: 7px;
  margin-bottom: 7px;
}

h1,
.title1 {
  display: block;
  font-size: 1.5rem;
  margin-top: 9px;
  margin-bottom: 9px;
  margin-left: 0px;
  margin-right: 0px;
  font-weight: normal;
}

h2,
.title2 {
  display: block;
  font-size: 1.2rem;
  margin-top: 7px;
  margin-bottom: 7px;
  margin-left: 0px;
  margin-right: 0px;
  font-weight: normal;
}

h3,
.title3 {
  display: block;
  font-size: 1rem;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-left: 0px;
  margin-right: 0px;
  font-weight: normal;
}

/* Header */

#profile_pic {
  width: 90%;
  aspect-ratio: auto;
}

@media (max-width: 912px) {
  .name_block {
    display: flex;
    align-items: center;
    font-size: 150%;
    font-weight: normal;
    color: #000000;
    /* text-align: right; */
    /* margin-top: 5px;
  margin-bottom: 5px; */
    /* border-bottom: thin solid #000000; */
    gap: 8px;
  }
}

@media (min-width: 912px) {
  .name_block {
    display: flex;
    align-items: center;
    font-size: 250%;
    font-weight: normal;
    color: #000000;
    /* text-align: right; */
    /* margin-top: 5px;
  margin-bottom: 5px; */
    /* border-bottom: thin solid #000000; */
    gap: 8px;
  }
}

.logo {
  transform: translateY(2.4px);
  margin-left: 8px;
}

@media (min-width: 912px) {
  .logo {
    display: none;
  }
}

@media (min-width: 912px) {
  .name_block::before {
    margin-right: 48px;
    content: '';
    flex-grow: 1;
    height: 0px;
    background-color: black;
  }
}

/* Index */

@media (min-width: 912px) {
  #index {
    text-align: right;
  }
}

#index a.selected {
  font-weight: bold;
}

a {
  text-decoration: none;
}

/* Main Content */

.content {
  font-size: 1rem;
  font-weight: normal;
  /* text-align: left; */
  /* margin-right: 10px;
  margin-left: 10px; */
  margin-bottom: 0px;
  margin-top: 0px;
}

/* Footer */

.language-switcher a {
  color: #333;
  transition: background-color 0.3s ease;
}

.language-switcher a:hover {
  background-color: #e0e0e0;
}

.language-switcher a[aria-current="page"] {
  /* font-style: italic; */
  font-weight: bold;
}

@media (max-width: 912px) {
  #index {
    font-size: 110%;
    text-align: center;
  }

  main .left_column {
    height: 100%;
    /* 100% Full-height */
    width: 0%;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Stay on top */
    top: 0;
    /* Stay at the top */
    left: 0;
    background-color: white;
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 100px;
    /* Place content 60px from the top */
    transition: 0.2s;
    /* 0.5 second transition effect to slide in the sidenav */
  }

}

/* Position and style the close button (top right corner) */
#table_of_content .closebtn {
  font-size: 180%;
}

@media (min-width: 912px) {
  #table_of_content .closebtn {
    display: none;
  }
}

body header .right_column a.hidden_link {
  color: inherit;
  text-decoration: inherit;
}

#linkedin-link {
  height: 1em;
  vertical-align: middle;
}

/* Accordion method */

.accordion:hover {
  color: #A2A2A2
}

.accordion::after {
  content: "❯";
  margin-right: 4px;
  margin-left: 10px;
  display: inline-block;
  transition: transform 0s ease-in-out;
  transform: rotate(90deg)
}

input[type="checkbox"]:checked~.accordion::after {
  transform: rotate(-90deg);
}

.accordion_content {
  display: none;
}

.left_border {
  border-left: 2px solid black;
  margin-left: 10px;
  padding-left: 10px;
}

input[type="checkbox"]:checked~.accordion_content {
  display: block;
}

.indent {
  margin: 7px 10px 7px 10px;
}

.smaller {
  font-size: 80%;
}

blockquote {
  font-size: 0.9rem;
  text-align: justify;
  margin: auto 0px auto 0px;
  width: fit-content;
  font-style: italic;
  color: #555555;
  padding: 0.1rem 2rem 0.1rem 2rem;
  border-left: 4px solid #78C0A8;
  position: relative;
  background: #EDEDED;
}

blockquote::before {
  font-family: Arial;
  content: "\201C";
  color: #78C0A8;
  font-size: 2rem;
  position: absolute;
  left: 0.7rem;
  top: 0.1rem;
}

blockquote::after {
  font-family: Arial;
  content: "\201D";
  color: #78C0A8;
  font-size: 2rem;
  position: absolute;
  right: 0.7rem;
  bottom: -0.9rem;
}

blockquote span {
  display: block;
  color: #333333;
  font-style: normal;
  font-weight: bold;
  margin-top: 1em;
}

.centered_image {
  display: flex;
  justify-content: center;
}